
Grupo 5 A - Feature #4031

Feature # 4028 (New): Etapa 2

Feature # 4077 (New): Documentación

Bitacoras

09/06/2024 09:43 AM - Jhon Alarcón

Status: New Start date: 09/23/2024

Priority: Normal Due date: 10/28/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2024 09:44 AM - Jhon Alarcón

- Tracker changed from Bug to Feature

- % Done changed from 10 to 0

#2 - 09/06/2024 11:30 AM - Jhon Alarcón

- Parent task changed from #4028 to #4077

#3 - 10/14/2024 08:39 AM - Jhon Alarcón

- % Done changed from 0 to 50

#4 - 10/14/2024 08:57 AM - Jhon Alarcón

- Due date changed from 09/29/2024 to 10/28/2024

#5 - 10/14/2024 04:14 PM - cristobal hernandez

- % Done changed from 50 to 100
